Support » Fixing WordPress » Problems updating JQuery in order for plugin theme to work.

  • Hey!

    New to wordpress, have been creating a site for myself based on Photography.

    I have an issue though, i am currently running V1.6.4 on my wordpress however need 1.7.2 installed in order to get a page working.

    Currently the video is not clickable or playable and it has been recommended that i upgrade to 1.7 in order for it to work.

    Any help would be much appreciated.

    Thanks in advance.

Viewing 6 replies - 1 through 6 (of 6 total)
  • esmi

    (@esmi)

    Forum Moderator

    What version of WordPress are you using? The current version (3.4.2) ships with jQuery 1.8.20

    Hey i am using 3.3.1. The last time i updated, my theme was not compatible so a little reluctant to do it again.

    esmi

    (@esmi)

    Forum Moderator

    Where did you get the theme from?

    the theme for the template (template monster)
    the theme for the plugin (vimeography)

    esmi

    (@esmi)

    Forum Moderator

    I’d suggest going back to the theme supplier and see if they have an updated version of the theme so that you can upgrade safely to 3.4.2. Right now, you are running a serious risk of being hacked.

    I see, thanks for all your help.

Viewing 6 replies - 1 through 6 (of 6 total)
  • The topic ‘Problems updating JQuery in order for plugin theme to work.’ is closed to new replies.